취약점 정보

Apple 제품 보안 업데이트 권고

개요

Apple 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

  - iOS / iPadOS v14.7 및 이후 버전

  - macOS Mojave v2021-005 및 이후 버전

  - macOS Catalina v2021-004 및 이후 버전

  - macOS Big Sur v11.5 및 이후 버전

  - tvOS v14.7 및 이후 버전

  - watchOS v7.6 및 이후 버전

  - Safari v14.1.2 및 이후 버전

 

고자료

https://support.apple.com/ko-kr/HT212601

https://support.apple.com/ko-kr/HT212603

https://support.apple.com/ko-kr/HT212600

https://support.apple.com/ko-kr/HT212602

https://support.apple.com/ko-kr/HT212604

https://support.apple.com/ko-kr/HT212605

https://support.apple.com/ko-kr/HT212606

 

 

 

댓글

댓글쓰기